@charset "utf-8";
/* CSS Document */

.p-ryt-mt-20{
	margin-top: 20px !important;
}

.p-w100{
	width: 100%;
}

[data-script-enabled="true"] .c-nav-header > ul > li{
	width: 100%;
}

.hdg-a{
	margin-bottom: 20px;
}

p {
    margin-top: 0px;
    margin-bottom: 1.5em;
    /*padding: 0px;*/
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
	.lyt-hover-a .hover-content .visual .hover-hdg,
	.lyt-hover-a .hover-content .visual a p{
		color: #333 !important;
	}
	.p-ryt-spcol-2{
		justify-content: space-between;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.p-ryt-spcol-2 .col{
		width: 49%;
	}
}
